[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = body
DisableDev = 1

[Material_CarPaint_Solid]
Skins = 05_indy_yellow_pearl
FresnelMax = 0.1
FresnelC = 0.02
BrightnessAdjustment = 0.8
AmbientSpecular = 0.3
SpecularBase = 0.1, 10